#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hakyll
version:              4.16.0.0
visibility:           public
id:                   hakyll-4.16.0.0-KpJLMANdMpy76cHsiETRA0
key:                  hakyll-4.16.0.0-KpJLMANdMpy76cHsiETRA0
license:              BSD-3-Clause
maintainer:           Jasper Van der Jeugt <m@jaspervdj.be>
author:               Jasper Van der Jeugt <m@jaspervdj.be>
homepage:             http://jaspervdj.be/hakyll
synopsis:             A static website compiler library
description:
    Hakyll is a static website compiler library. It provides you with the tools to
    create a simple or advanced static website using a Haskell DSL and formats
    such as markdown or RST. You can find more information, including a tutorial,
    on the website:

    * <http://jaspervdj.be/hakyll>

    If you seek assistance, there'\''s:

    * A google group: <http://groups.google.com/group/hakyll>

    * An IRC channel, @#hakyll@ on irc.libera.chat (we *do not* have a channel on Freenode anymore)

    Additionally, there'\''s the Haddock documentation in the different modules,
    meant as a reference.

category:             Web
abi:                  045677270e7c13dfb81ee67f0c1292c2
exposed:              True
exposed-modules:
    Hakyll Hakyll.Commands Hakyll.Core.Compiler
    Hakyll.Core.Compiler.Internal Hakyll.Core.Configuration
    Hakyll.Core.Dependencies Hakyll.Core.File Hakyll.Core.Identifier
    Hakyll.Core.Identifier.Pattern Hakyll.Core.Item Hakyll.Core.Logger
    Hakyll.Core.Metadata Hakyll.Core.Provider
    Hakyll.Core.Provider.Metadata Hakyll.Core.Routes Hakyll.Core.Rules
    Hakyll.Core.Rules.Internal Hakyll.Core.Runtime Hakyll.Core.Store
    Hakyll.Core.UnixFilter Hakyll.Core.Util.File
    Hakyll.Core.Util.String Hakyll.Core.Writable Hakyll.Main
    Hakyll.Web.CompressCss Hakyll.Web.Feed Hakyll.Web.Html
    Hakyll.Web.Html.RelativizeUrls Hakyll.Web.Meta.JSONLD
    Hakyll.Web.Meta.OpenGraph Hakyll.Web.Meta.TwitterCard
    Hakyll.Web.Paginate Hakyll.Web.Pandoc Hakyll.Web.Pandoc.Biblio
    Hakyll.Web.Pandoc.FileType Hakyll.Web.Redirect Hakyll.Web.Tags
    Hakyll.Web.Template Hakyll.Web.Template.Context
    Hakyll.Web.Template.Internal Hakyll.Web.Template.Internal.Element
    Hakyll.Web.Template.Internal.Trim Hakyll.Web.Template.List

hidden-modules:
    Data.List.Extended Data.Yaml.Extended Hakyll.Check
    Hakyll.Core.Compiler.Require
    Hakyll.Core.Identifier.Pattern.Internal Hakyll.Core.Item.SomeItem
    Hakyll.Core.Provider.Internal Hakyll.Core.Provider.MetadataCache
    Hakyll.Core.Util.Parser Paths_hakyll Hakyll.Preview.Poll
    Hakyll.Preview.Server Hakyll.Web.Pandoc.Binary

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hakyll-4.16.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hakyll-4.16.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hakyll
hs-libraries:         HShakyll-4.16.0.0-KpJLMANdMpy76cHsiETRA0
depends:
    aeson-2.1.2.1-KBlUudfHJlcLFKgqYheAFE base-4.15.1.0 binary-0.8.8.0
    blaze-html-0.9.1.2-EiSF1BXlApuGUgWRuArFrU
    blaze-markup-0.8.2.8-EjYJMeusWzN8cE5awGnwrt bytestring-0.10.12.1
    containers-0.6.4.1 data-default-0.7.1.1-8E5NGoO1gLxEpVTFDWBmYU
    deepseq-1.4.5.0 directory-1.3.6.2
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn filepath-1.4.2.1
    fsnotify-0.4.0.0-7tu9EFfukhNL7epkJ0U46M
    hashable-1.4.2.0-7UVOGh0pBDMGm1lHduVYaK
    http-conduit-2.3.8.2-EZdvpwiHI5t1FLoTMLgWDl
    http-types-0.12.3-HSOYLQ8KwJX4jPEHO2nVi0
    lifted-async-0.10.2.4-1xgZXaWbLYPBjV7zJwAUCx
    lrucache-1.2.0.1-IhAKoj2aSIn4IdWR0Y4Dsu mtl-2.2.2
    network-uri-2.6.4.2-LjSk4GXFrhNE2w2EAUfZvA
    optparse-applicative-0.17.0.0-1t7fxkFVvXn4R1Ycov0fb
    pandoc-3.1.2-2JThYB6ZeiaIpW6LKuHVk9 parsec-3.1.14.0
    process-1.6.13.2 random-1.2.1.1-71meI303K8iKpu6Jml2q3U
    regex-tdfa-1.3.2.2-8SlpNswORHLIeAlr7RvOmA
    resourcet-1.2.6-LCZjXNXljAZH0oG1ylmbCc
    scientific-0.3.7.0-9EdWMd7W5Uk5QkRTSa1w5A
    tagsoup-0.14.8-LGgjxoZPn918pGYbpfaiFp template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3
    time-locale-compat-0.1.1.5-1snbmhWP0619voIlJd9qOd
    unordered-containers-0.2.19.1-BEgLBnxJFetJDjDap67jON
    vector-0.13.0.0-8c7RlyjNINpFLowVEJNlQ1
    wai-3.2.3-Hv7OiN9MNp192wNydpluJP
    wai-app-static-3.1.7.4-EyHNtGwIKRd3c3xyXbhhyA
    warp-3.3.28-CdCuJpngnoEJKuVePaHV
    yaml-0.11.11.2-Ew3CriabanF2C3PSJDJxmR

haddock-interfaces:   /usr/share/doc/haskell-hakyll/html/hakyll.haddock
haddock-html:         /usr/share/doc/haskell-hakyll/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

